package provide Freetype::tttags 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE

set TTAG_avar  [FT_MAKE_TAG "a" "v" "a" "r"]
set TTAG_BASE  [FT_MAKE_TAG "B" "A" "S" "E"]
set TTAG_bdat  [FT_MAKE_TAG "b" "d" "a" "t"]
set TTAG_BDF   [FT_MAKE_TAG "B" "D" "F" " "]
set TTAG_bhed  [FT_MAKE_TAG "b" "h" "e" "d"]
set TTAG_bloc  [FT_MAKE_TAG "b" "l" "o" "c"]
set TTAG_bsln  [FT_MAKE_TAG "b" "s" "l" "n"]
set TTAG_CBDT  [FT_MAKE_TAG "C" "B" "D" "T"]
set TTAG_CBLC  [FT_MAKE_TAG "C" "B" "L" "C"]
set TTAG_CFF   [FT_MAKE_TAG "C" "F" "F" " "]
set TTAG_CID   [FT_MAKE_TAG "C" "I" "D" " "]
set TTAG_cmap  [FT_MAKE_TAG "c" "m" "a" "p"]
set TTAG_cvar  [FT_MAKE_TAG "c" "v" "a" "r"]
set TTAG_cvt   [FT_MAKE_TAG "c" "v" "t" " "]
set TTAG_DSIG  [FT_MAKE_TAG "D" "S" "I" "G"]
set TTAG_EBDT  [FT_MAKE_TAG "E" "B" "D" "T"]
set TTAG_EBLC  [FT_MAKE_TAG "E" "B" "L" "C"]
set TTAG_EBSC  [FT_MAKE_TAG "E" "B" "S" "C"]
set TTAG_feat  [FT_MAKE_TAG "f" "e" "a" "t"]
set TTAG_FOND  [FT_MAKE_TAG "F" "O" "N" "D"]
set TTAG_fpgm  [FT_MAKE_TAG "f" "p" "g" "m"]
set TTAG_fvar  [FT_MAKE_TAG "f" "v" "a" "r"]
set TTAG_gasp  [FT_MAKE_TAG "g" "a" "s" "p"]
set TTAG_GDEF  [FT_MAKE_TAG "G" "D" "E" "F"]
set TTAG_glyf  [FT_MAKE_TAG "g" "l" "y" "f"]
set TTAG_GPOS  [FT_MAKE_TAG "G" "P" "O" "S"]
set TTAG_GSUB  [FT_MAKE_TAG "G" "S" "U" "B"]
set TTAG_gvar  [FT_MAKE_TAG "g" "v" "a" "r"]
set TTAG_hdmx  [FT_MAKE_TAG "h" "d" "m" "x"]
set TTAG_head  [FT_MAKE_TAG "h" "e" "a" "d"]
set TTAG_hhea  [FT_MAKE_TAG "h" "h" "e" "a"]
set TTAG_hmtx  [FT_MAKE_TAG "h" "m" "t" "x"]
set TTAG_JSTF  [FT_MAKE_TAG "J" "S" "T" "F"]
set TTAG_just  [FT_MAKE_TAG "j" "u" "s" "t"]
set TTAG_kern  [FT_MAKE_TAG "k" "e" "r" "n"]
set TTAG_lcar  [FT_MAKE_TAG "l" "c" "a" "r"]
set TTAG_loca  [FT_MAKE_TAG "l" "o" "c" "a"]
set TTAG_LTSH  [FT_MAKE_TAG "L" "T" "S" "H"]
set TTAG_LWFN  [FT_MAKE_TAG "L" "W" "F" "N"]
set TTAG_MATH  [FT_MAKE_TAG "M" "A" "T" "H"]
set TTAG_maxp  [FT_MAKE_TAG "m" "a" "x" "p"]
set TTAG_META  [FT_MAKE_TAG "M" "E" "T" "A"]
set TTAG_MMFX  [FT_MAKE_TAG "M" "M" "F" "X"]
set TTAG_MMSD  [FT_MAKE_TAG "M" "M" "S" "D"]
set TTAG_mort  [FT_MAKE_TAG "m" "o" "r" "t"]
set TTAG_morx  [FT_MAKE_TAG "m" "o" "r" "x"]
set TTAG_name  [FT_MAKE_TAG "n" "a" "m" "e"]
set TTAG_opbd  [FT_MAKE_TAG "o" "p" "b" "d"]
set TTAG_OS2   [FT_MAKE_TAG "O" "S" "/" "2"]
set TTAG_OTTO  [FT_MAKE_TAG "O" "T" "T" "O"]
set TTAG_PCLT  [FT_MAKE_TAG "P" "C" "L" "T"]
set TTAG_POST  [FT_MAKE_TAG "P" "O" "S" "T"]
set TTAG_post  [FT_MAKE_TAG "p" "o" "s" "t"]
set TTAG_prep  [FT_MAKE_TAG "p" "r" "e" "p"]
set TTAG_prop  [FT_MAKE_TAG "p" "r" "o" "p"]
set TTAG_sbix  [FT_MAKE_TAG "s" "b" "i" "x"]
set TTAG_sfnt  [FT_MAKE_TAG "s" "f" "n" "t"]
set TTAG_SING  [FT_MAKE_TAG "S" "I" "N" "G"]
set TTAG_trak  [FT_MAKE_TAG "t" "r" "a" "k"]
set TTAG_true  [FT_MAKE_TAG "t" "r" "u" "e"]
set TTAG_ttc   [FT_MAKE_TAG "t" "t" "c" " "]
set TTAG_ttcf  [FT_MAKE_TAG "t" "t" "c" "f"]
set TTAG_TYP1  [FT_MAKE_TAG "T" "Y" "P" "1"]
set TTAG_typ1  [FT_MAKE_TAG "t" "y" "p" "1"]
set TTAG_VDMX  [FT_MAKE_TAG "V" "D" "M" "X"]
set TTAG_vhea  [FT_MAKE_TAG "v" "h" "e" "a"]
set TTAG_vmtx  [FT_MAKE_TAG "v" "m" "t" "x"]
set TTAG_wOFF  [FT_MAKE_TAG "w" "O" "F" "F"]

set _source([file tail [info script]]) 1
}
